/* 20210512-0001 */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=latin,cyrillic-ext,cyrillic); 
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic-ext,cyrillic);

html {
	height:100%; 
}

body {
	min-height: 100%;
	height: 100%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#000; 
	margin:0px; 
	padding:0px; 
	border:0px;
	-webkit-font-smoothing: subpixel-antialiased !important; 
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;	
}

body.template_main { background: url(/_data/objects/0000/0220/bg_body.jpg) no-repeat 50% 175px #eee; }

body.fullscreen { background: url(/_data/objects/0000/0220/bg_body.jpg) no-repeat 50% 175px #eee;  }

.g-page1, .g-admin { background:#FFF;  }
@font-face {
    font-family: 'pf_dindisplay_promedium';
    src: url('/_data/objects/0000/0233/view_file.eot');
    src: url('/_data/objects/0000/0233/view_file.eot?#iefix') format('embedded-opentype'),
         url('/_data/objects/0000/0232/view_file.woff') format('woff'),
         url('/_data/objects/0000/0231/view_file.ttf') format('truetype'),
         url('/_data/objects/0000/0230/view_file.svg#pf_dindisplay_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioslightregular';
    src: url('/_data/objects/0000/0270/view_file.eot');
    src: url('/_data/objects/0000/0270/view_file.eot?#iefix') format('embedded-opentype'),
         url('/_data/objects/0000/0269/view_file.woff') format('woff'),
         url('/_data/objects/0000/0268/view_file.ttf') format('truetype'),
         url('/_data/objects/0000/0267/view_file.svg#heliosregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----- ОБЩИЕ КЛАССЫ ----- */

input.text, input.input, textarea.textarea, select.select { border:1px solid #8E8686; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 14px; }
input.required, textarea.required, select.required { border: 1px solid #FF0000; }
/*td.required {color:#FF0000;}*/
input.butt,button { border: none; background: #1a5cbc; color: #FFF; cursor: pointer; font-weight: normal; padding: 5px 20px; margin: 0; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 14px; }

.g-innerpage .article {}
.g-innerpage .article .mess_standart { line-height: 1.3em; }
.g-innerpage .article .mess_standart p { margin: 17px 0; }
.article .mess_standart table,
.article .mess_standart ol,
.article .mess_standart ul { margin-top: 17px; margin-bottom: 17px; }
p + h2, ul + h2, ol + h2 { margin-top: 36px; }
p + h3, ul + h3, ol + h3 { margin-top: 28px; }

/* <css_content> */

a:focus {outline: none; }
a {color:#333; text-decoration:underline; }

.titleheader {color:#333; font-size:14px; font-weight:bold;}
a.titleheader {color:#333;}

.blockheader {color:#000000; font-size:16px; font-weight:normal; font-family: Georgia, serif; }
a.blockheader {color:#000000;}

h1, 
.header { font-family: Georgia, serif; font-size:22px; font-weight: bold; }
h1 a, a.header {color:#111;}
h2, 
.subheader { font-family: Georgia, serif; font-size:18px; font-weight:bold; }
h2 a, a.subheader {color:#111;}
h3 {font-size:14px; font-weight:bold; }
h4,h5 {font-weight:bold; }
ul {list-style-type:disc;}
pre {font-family:Courier New, Courier, monospace; font-size:13px; }
hr {height:1px; width:100%; }

.mainheader { padding: 0px 0 20px 0; }
.mainheader h1 { padding: 0; margin: 0; }
.g-page296 .mainheader { display: none; }

.min {font-size:11px; font-weight:normal; }
.date {margin:0px 0px 3px 0px; }
.time {}
.tail {}

.copy {font-size:12px; line-height: 14px; color: #7e8d9f;font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
a.copy {text-decoration:none; }

.short,.short_parents {margin:3px 0px 6px 0px; font-weight:normal; }
a.short {text-decoration:none; }
.short_parents {font-size:11px; font-weight:normal; }

.detail {}
a.detail {}

.blocktail  {}
a.blocktail {}

.menuchilds {font-weight:bold; }
a.menuchilds:link,a.menuchilds:visited {}
a.menuchilds:active,a.menuchilds:hover {}

.menulocal {}
a.menulocal {}
a.menulocal:hover {}

.menubottom {}
a.menubottom {}
a.menubottom:hover {}

.menutext {}
a.menutext {}
a.menutext:hover {}

.ispay { font-family: Georgia, serif; font-size:18px; font-weight:bold; }


/* ----- ШАБЛОН / секция только для шаблона main, .l-{id} .template_main -------- */

.l-layout {	width:100%; 
position: relative; 
z-index: 100;
margin: auto;
 -webkit-font-smoothing: antialiased;
	height: auto !important;
	min-height:100%;
	height: 100%;
 }
.relCommWidth { width: 941px; margin: 0 auto; }
.p-header1-wrap, .p-header2-wrap, .l-bottom-wrap, .p-top1-wrap { margin: 0 auto; }
.p-header1-wrap { position: relative; }
body.g-admin .relCommWidth { width: 100%; } 

body.g-admin .l-layout {
	width:95%; 
	max-width:95%; 
	margin:0 auto;
}
 
.l-head { position: relative; background:#1550a3 url(/_data/objects/0000/0220/bg_head.gif) no-repeat 50% 0; height: 175px; }
div.p-header1 { overflow:hidden; }
div.p-header2 { border-top: 1px solid #477cc8; height: 62px; }

.l-top {}
div.p-top1 { position: relative; height: 44px; }
body.g-page1 div.p-top1 { height: auto; }
body.g-page296 div.p-top1 { height: auto; }
body.g-page296 .l-content { background: #FFF; }

.l-content {}

table.l-commtable {
	height:100%; 
	width:100%; 
	border-collapse: collapse; 
}
tr.l-commtable {
	height:100%; 
	vertical-align:top;
}

td.l-comm-leftcol {
	width:190px; 
	height:100%; 
	padding-right:10px; 
	min-width:190px; 
	vertical-align:top;
}
td.l-comm-centercol {
	width:100%; 
	height:100%; 
	vertical-align:top;
}
td.l-comm-rightcol {
	width:190px; 
	height:100%; 
	padding-left:10px; 
	min-width:190px; 
	vertical-align:top;
}

.h-leftcol {width:200px; min-width:200px;}
.h-rightcol {width:200px; min-width:200px;} 

.g-page1 .p-center1 { position: relative; }
.article { padding: 25px 25px; background: #FFF; box-shadow: 0 0 34px -4px #999; /*behavior: url(/_data/objects/0000/0258/view_file.htc);*/ }
.g-admin .article { padding: 0; box-shadow: none; }
.p-center2 {padding:0; }
.p-center3 {padding-top:10px}
.g-page296 .article { background: none; box-shadow: none; padding: 0; }

.l-content-wrap { padding-bottom: 130px; }
.l-bottom { background: url(/_data/objects/0000/0220/bg_bot.gif) repeat-x #FFF; /*box-shadow: 0px 19px 37px -22px #000000 inset;*/ 
overflow:hidden; padding: 35px 0; font-family: 'PT Sans', sans-serif;  
	position:relative; z-index: 699;
	margin: auto;
	margin-top: -110px;
	height: 70px;
	clear: both;
 }
.l-bottom  * { font-family: 'PT Sans', sans-serif; }

div.p-copyright { float:left; width: 230px; }
.g-admin div.p-copyright { padding-left: 30px; }
/*div.p-address {float:left; padding-top:10px; padding-left:60px;}*/

.p-bot1 {margin-left: 80px; float: left; width: 135px; }
.p-bot2 {margin-left: 55px; float: left; width: 200px; }
.p-bot3 {margin-left: 55px; float: left; width: 185px; }
.p-bot0 { margin-top: 10px; }
 
.p-tail {}

 
/* ----- ОФОРМЛЕНИЕ ОБЩИХ ЭЛЕМЕНТОВ ----- */

/* div.block_is {} */
/* .l-content div.block_is {margin-bottom:10px;}*/
.h-centercol div.block_is {margin-bottom:10px;} 
div.head_comb {margin-bottom:15px;} 
/* .mess_standart {margin-bottom:15px;} */
.article .mess_standart ul,.article .mess_standart ol {overflow:hidden;}

.article .mess_standart {line-height: 1.5em;}
.mess_standart_bot { color: #666; font-size: 13px; /*padding-top: 15px;*/ clear: both; }
.article .mess_standart_bot  .mess_standart { line-height: 18px; color: #666; font-size: 13px; }

/* каталог товаров */

#basket_order img { /*opacity:0.5;*/ }

.g-catalog .article { background: none; box-shadow: none; padding: 0; margin-bottom: 35px; }
.cell_prodlist1-comm { background: #FFF; position: relative; height: 291px; padding: 15px; } /*height: 310px; */
.cell_prodlist1-ico { text-align: center; height: 180px; width:195px; overflow: hidden; display:table-cell; vertical-align:middle; padding-bottom:5px;}
.cell_prodlist1-ico_empty	{background:url('/_data/objects/0000/0220/no_photo.png') no-repeat 50% 50%;}
.cell_prodlist1-ico_empty	a {display:inline-block; height: 180px; width:195px; text-decoration:none;}
.cell_prodlist1-header { color: #000000; font-size: 16px; font-family: Georgia, serif; margin-bottom: 15px; text-decoration: none; height: 58px; } /*height: 44px; */
.cell_prodlist1-header .menuchilds { text-decoration: none; font-weight: normal; }
.cell_prodlist1-cover { color: #999999; font-size: 13px; font-family: Georgia, serif; margin-bottom: 15px; line-height: 15px; height: 24px; }
.cell_prodlist1-price { color: #000000; font-size: 22px; font-family: Georgia, serif; }
td.list_table_std { padding: 0 14px 14px 0 !important; }
.cell_prodlist-add { position: absolute; bottom: 16px; right: 11px; }

.discount-price { color: #ff0000; margin-top: -9px; }
.prod_price.discount-price { margin-top: -1px; }
.oldprice { text-decoration: line-through; color: #000000; font-size: 16px; line-height: 16px; display: block; margin-top: 2px; }
.e-oldprice { text-decoration: line-through; color: #000000; font-size: 22px; line-height: 22px;  }

.fav_del {display:block; width:22px; height:22px; background: url('/_data/objects/0000/0220/fav_del.png') repeat-x; position:absolute; right:0px; top:-5px;}

	/* фильтр */
  ul.head {list-style-type:none;padding:0;margin:0; font-size:12px; line-height:16px; margin-bottom:15px;}
  ul.head li {font-weight:bold;}
  ul.listing {list-style-type:none;padding:0px 0px 20px 0px;margin:10px 0px 20px 0px; border-bottom:1px solid #ebebeb;}
    ul.head:last-child ul.listing { border-bottom: 0px; }
  ul.listing li {font-weight:normal;color:#ccc; margin: 0 0 10px 0;}
	


  ul.listing li sup {padding-left:3px;}
  ul.listing li a{text-decoration:none; border-bottom:1px dotted #666; color:#666;}
  ul.listing li a.selected-yes {color:#666; font-weight:bold;}
	ul.listing .listing-info {border-bottom:none; color:#000; display:inline-block; padding-bottom:10px; font-size:16px;}
	
.g-catalog .mainheader { margin-bottom: 15px !important; padding: 0; } /*27px*/
.g-catalog h1.header { 
	font-family: Georgia, serif; 
	color: #000000; 
	/*font-size: 16px; */
	text-decoration: none; 
	/*font-weight: normal; */
	padding: 0; 
	margin: 0 0 5px 0; 
	line-height:1.5em;}
 /* 
.highslide-container .highslide-wrapper,
.highslide-container table { max-height: 90vh; box-sizing: border-box; }
.highslide-image { max-height: 90vh; }
td.highslide-outline { height: 90vh !important; }
a.highslide-full-expand { margin-bottom: 50px; }
*/
/*категории в каталоге*/

.g-showcase .article {overflow:hidden;}
.g-showcase .cell_icon_header2 {float:left; width:33%; text-align:center; height:260px;}
.g-showcase .cell_icon_header2 a {color:#3c8ce9; font-size:16px;}

/*акции*/
.g-page227 .article {overflow:hidden; padding-bottom:70px;} 
.g-page227 .cell_icon_header2 {float:left; width:49%; text-align:center; height:260px;}
.g-page227 .cell_icon_header2 a {color:#3c8ce9; font-size:16px;}

/*модели*/ 


#content_294 {margin-bottom:30px; overflow: hidden; }
#content_294 .cell_icon_header2 {float:left; background:#FFF; padding:20px 15px 25px 15px; width:205px; margin:0 10px 10px 0; height:250px}
#content_294 .cell_icon_header2 a {text-decoration: none; font-family: Georgia, serif; font-size: 16px; }
#content_294 .cell_icon_header2 img {margin-bottom:25px; }
.g-page294 .cell_icon_header2 {font-weight:bold;}

.view_file_one .menuchilds,
.view_file_one a.menuchilds {font-weight:normal;}
td.view_file_one_rheader {padding:10px 0; } 
td.view_file_one_rheader .menuchilds {font-weight:bold; display:block; margin-top:10px;} 
.view_file_one__content {margin-top:10px;}

td.view_file_one_name,
td.view_file_one_size
{
    text-align:left;
}


div.pp_overlay {z-index:9999 !important;  }
div.light_square .pp_close,
div.light_nodetail .pp_close_top {
	display:block; 
	width:22px !important; 
	height:22px !important; 
	background: url('/_data/objects/0000/0220/fav_del.png') repeat-x !important; 
	position:absolute !important; 
	right:10px !important; 
	top:-10px !important;
	z-index:10000;
	left:inherit !important;
	bottom:inherit !important;}
	
div.light_square .pp_details,
.pp_content_container  {position:inherit !important;}
.pp_description {display:none !important;}
/*.pp_content {height:340px !important;}*/
.pp_bottom .pp_middle {display:none !important;}
.pp_nav {display:none !important;}

div.light_nodetail .pp_top .pp_left,
div.light_nodetail .pp_top .pp_right { background: #fff !important; }
 
/* ----- БЛОКИ / использовать параметр "класс блока" ----- */

/* error-404 */
.b-error404 {
	border:3px solid #F00; 
	margin: 15px 0; 
	padding:15px;
}
 
/* логотип */
.g-admin .b-logo { padding-left: 30px; }

/* форма поиска в блоке */
.b-search {position:absolute; left:680px; top:68px; }
.b-search span.short {vertical-align:middle; }
.b-search form {display:inline; vertical-align:middle; white-space:nowrap;}
.b-search input::-webkit-input-placeholder { text-overflow: ellipsis; color: #acbfe1; font-style: normal; }
.b-search input::-moz-placeholder { text-overflow: ellipsis; font-style: italic; opacity: 1; color: #acbfe1; font-style: normal; }
.b-search input:-ms-input-placeholder { text-overflow: ellipsis; color: #acbfe1; font-style: normal; }
.b-search .input {
	border:0; 
	background-color:#306cc0; 
	padding:0 8px; 
	vertical-align:middle; 
	width:190px; 
	height:25px;
	margin-right:10px;
	font-size:13px;
	color:#FFF;
	-webkit-border-radius:4x;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow:1px 1px 0px 0px #2d65b3 inset, -1px -1px 0px 0px #26569a;
	
	}
.b-search .butt {border:none; background:#8F969C; color:#FFF; cursor:pointer; vertical-align:middle; margin:0 0 0 2px; height:17px; width:55px; text-align:center; }
.b-search .buttimg {}
 
/* блок авторизации */
.b-auth {width:200px; }
span.h-auth_login {display:block; width:100%; overflow:hidden; zoom:1; margin-bottom:5px;}
span.auth_login {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
input.auth_login {border:1px solid #8F8F8F; float:left; }
span.h-auth_password {display:block; width:100%; overflow:hidden; margin-bottom:5px;}
span.auth_password {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
input.auth_password {border:1px solid #8F8F8F; float:left; }
input.auth_submit {margin-left:77px; margin-top:2px;}
/* .h-auth_password span, .h-auth_password input {vertical-align:middle;} */
a.auth_reglink {display:block; clear:both; margin-left:77px;}
a.auth_remlink {display:block; margin-left:77px;}

/* главное меню */
.b-menumain {}

 /* главное меню */
.b-menumainhor { margin-top: 12px; margin-bottom: 8px; }
.b-menumainhor table.menu_div_hor { height: 35px; width:100%; } 
.b-menumainhor .menumain { font-family: 'pf_dindisplay_promedium'; font-size: 15px; padding: 0 2px; cursor: pointer; text-transform: uppercase; color: #ffffff; }
.b-menumainhor a.menumain { text-decoration: none; }
.b-menumainhor .menumain2 { font-family: 'pf_dindisplay_promedium'; font-size: 15px; text-decoration: none; white-space: nowrap; color: #ffffff; }
.b-menumainhor a.menumain2:hover { text-decoration: underline;  }
/*{ background: #2bdcf0; }*/

.b-menumainhor td.menu_div_hor-cell { height: 35px; vertical-align: top; padding: 0px; } 
.b-menumainhor td.menu_div_hor-cell span.menumain, .b-menumainhor td.menu_div_hor-cell a.menumain
 { padding: 8px 15px; display: block; width: auto !important; text-align: center; }

.b-menumainhor td.menuh_over { color:#FFF; background: #2f72e1; }
.b-menumainhor td.menuh_over .menumain { text-decoration: none; }
.b-menumainhor td.menuh_cur { background: #3c8ce9; }
.b-menumainhor table.menu_div_hor-submenu-list { } /*width:220px;*/
.b-menumainhor div.menu_div_hor-submenu { 
background:#2f72e1; 
padding: 9px 25px; 
z-index:100000;
}
.b-menumainhor td.menu_div_hor-submenu-cell {padding:3px 8px; text-align:left;}
.b-menumainhor td.menuh_over { color:#FFF; }
.b-menumainhor a.menumain, .b-menumainhor span.menumain { }
.b-menumainhor td.menu_div_hor-cell ul { padding: 0; margin: 0; list-style-type: none; }
.b-menumainhor td.menu_div_hor-cell ul li { padding: 6px 0 7px 0; margin: 0; }
.b-menumainhor td.menu_div_hor-cell ul li  a:hover { color:#FFF; }

/* меню подразделов 1 */
.b-menusub1 { margin-bottom: 20px; padding: 18px 17px 10px 17px; background: #FFF; }
ul.structlevel_1 { list-style-type: none; margin: 0; padding: 0; }
li.structlevel_1 { margin: 0; padding: 0 0 8px 0; }
a.structlevel_1 { color: #999999; text-decoration: none; border-bottom: 1px dotted #999; }
.b-menusub1 .menulocal_cur, .b-menusub1 .menulocal_parent { border-bottom: 0; }

/* сервисное меню */
.b-menuserv { }
.b-menuserv .cell_header_ver { padding-bottom: 5px; }
.b-menuserv .menutext { color: #145cc2; font-size: 12px; }

/* меню родителей (путь по сайту) */
.b-menuparents { position: absolute; top: 15px; left: 0; }
.b-menuparents .menutext { color: #9a9a9a; font-family: Georgia, serif; font-size: 13px; line-height: 15px; }
.b-menuparents .separator { font-size: 12px; margin: 0 3px; }

/* заголовок раздела */
.b-view_title {margin-bottom:10px !important}
.b-view_title div.head_comb {margin-bottom:0 !important}

.b-created img {margin-left:8px;}

/* обратный звонок */
.b-consform { display: none; }
.b-teltop { font-family: 'Open Sans', sans-serif; position: absolute; top: 33px; left: 424px; color: #a3c4ed; background: url(/_data/objects/0000/0220/bg_teltop.gif) no-repeat 0 1px; padding-left: 30px; }
.b-tel-tel { color: #a3c4ed; font-size: 16px; font-weight: 700; letter-spacing: 1px; }
.b-tel-tel a { color: #a3c4ed; text-decoration: none; }
.b-teltop .prettyphoto .menuchilds { color: #a3c4ed; font-size: 13px; font-weight: bold; text-decoration: underline; margin:0 0 0 0;}
.g-eng .b-teltop {top: 43px; left:550px; background-position:0 1px;}

.b-teltop .time_call {font-size:11px; margin:0 0 6px 0; line-height: 11px;}

.pp_inline .mess_standart { margin-bottom: 15px; line-height: 20px; }
.pp_inline td.frow1c { padding: 0 0 5px 0; }
.pp_inline td.frow2 { padding: 0 0 10px 0; }
.pp_inline input.input { width: 98%; }
.pp_inline td.fsubmit2 { padding-top: 10px; }

/* блок корзины */
.b-basket { position: absolute; top: 27px; left: 669px;  padding: 8px 13px 8px 37px; background: url(/_data/objects/0000/0220/bg_basket.gif) no-repeat 9px 11px; overflow: hidden; }
.b-basket-cnt { float: left; font-size: 18px; font-weight: 600; color: #FFF; text-decoration: none; line-height: 19px; border-bottom: 1px solid #b4c3e4; margin-top: 0px; font-family: 'PT Sans', sans-serif; }
.b-basket-link { float: left; color: #FFF; font-size: 14px; text-decoration: none; margin: 1px 0 0 0; font-family: 'PT Sans', sans-serif; margin-right: 7px; }

/* выбор языка */
.b-lang { font-family: 'Open Sans', sans-serif; position: absolute; top: 33px; right: 20px; color: #FFF; overflow: hidden; width: 104px; color: #a5c4f2 !important; font-size: 12px !important; text-align: right; }
.b-lang.g-en { top: 40px; }
.lang { color: #a5c4f2; font-size: 12px; margin-right: 7px; }

.b-lang-list  { display: none; font-family: 'Open Sans', sans-serif; position: absolute; top: 61px; right: 0px; padding: 4px; 
box-sizing: border-box; overflow: hidden; width: 75px; color: #000; font-size: 14px; background: #fff; z-index: 199; }
.lang-results { padding: 0; margin: 0; list-style-type: none;}
.lang-results li { margin: 3px 0px 4px; padding: 0 7px; min-height: 1em; }
.lang-results li:hover { background-color: #3c8ce9; }
.lang-results li  a { text-decoration: none; }
.lang-results li img { height: 10px; width: 15px; padding-right: 8px; vertical-align: middle; border: 0; }

.lang-results li:first-child a { pointer-events: none; }
/*.g-eng .lang-results  li:last-child a { pointer-events: none; }*/

.b-lang-item { position: absolute; top: 33px; right: 20px; /*width: 104px;*/
font-family: 'Open Sans', sans-serif; color: #2bdbf2; font-size: 12px; }
.select-city-chosen { cursor: pointer; background: url(/_data/objects/0000/0220/arr_down.gif) no-repeat 100% 7px;
    padding-right: 11px; line-height: 25px; text-decoration: underline; }
.select-city-chosen  img.flag { height: 10px; width: 15px; padding-right: 8px; vertical-align: middle; border: 0; }
.select-city-chosen.active {  background: url(/_data/objects/0000/0220/arr_up.gif) no-repeat 100% 7px; }

/* слайдер */
.b-slider { 
	margin-top: 20px; 
	box-shadow: 0 0 34px -4px #999; 
	margin-bottom: 32px !important; 
	/*behavior: url(/_data/objects/0000/0258/view_file.htc);*/ }
.rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs { background: #a79b99 !important; }
.rsOverflow { height: 571px !important; }
.royalSlider2 { position: relative; }
.rsDefaultInv .rsBullets { bottom: 10px !important; text-align: left !important; padding-left: 40px; }
.rsDefaultInv .rsBullet { width: 12px !important; height: 12px !important; margin: 5 2px !important; }
.slide-text { position: absolute; top: 285px; left: 35px; width: 300px; opacity: 0.8; }
.title1 { padding: 10px; overflow: hidden; line-height: 30px; font-size: 22px; }
.title1 span {display: inline; font-family: 'helioslightregular';
font-size: 36px;
line-height: 46px;
color: #fff;
text-transform: uppercase;
padding: 5px 0;
-webkit-box-shadow: 6px 0 0 4px #918e8d,-6px 0 0 4px #918e8d;
-moz-box-shadow: 6px 0 0 4px #918e8d,-6px 0 0 4px #918e8d;
-khtml-box-shadow: 6px 0 0 4px #918e8d,-6px 0 0 4px #918e8d;
box-shadow: 6px 0 0 4px #918e8d,-6px 0 0 4px #918e8d;
background: #918e8d; }
@media \0screen {
.title1 span  { outline-style: solid; outline-color: #918e8d; outline-width: 6px; outline-offset: 0; }
}
.title2 { padding: 10px; overflow: hidden; margin-top: -9px; line-height: 30px; font-size: 22px; }
.title2 span { display: inline; font-family: 'helioslightregular';
font-size: 18px;
line-height: 28px;
color: #fff;
padding: 4px 0;
box-shadow: 6px 0 0 4px #3c8ce9,-6px 0 0 4px #3c8ce9;
background: #3c8ce9; }
@media \0screen {
.title2 span  { outline-style: solid; outline-color: #3c8ce9; outline-width: 6px; outline-offset: 0; }
}

/* слайдер фон */
.b-animation { height: 622px; overflow: hidden;
position: absolute;
top: 175px;
left: 0;
width: 100%;
z-index: 0; }
.b-animation .rsOverflow { height: 622px !important; }

/* блоки в слайдере */
.b-transp-blocks { position: absolute; top: 0px; right: 0px; width: 400px; padding: 4px 5px; overflow: hidden; }

.rectangle { 
	width: 131px; 
	height: 103px; 
	margin: 4px; 
	float: left; 
	text-align: center; 
	padding: 15px 30px; 
	font-size: 15px; 
	-webkit-box-shadow: 0 0 20px -8px #999;
	-moz-box-shadow: 0 0 20px -8px #999;
	-khtml-box-shadow: 0 0 20px -8px #999;
	box-shadow: 0 0 20px -8px #999; 
	position: relative;/*ie8*/ 
	background: #FFF; 
	background: rgba(255,255,255,0.65);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	/*opacity:0.65;*/
	/*filter:alpha(opacity=50) progid:DXImageTransform.Microsoft.AlphaImageLoader(src=transparent.png, sizingMethod='crop');*/
	/*zoom:1;*/
	/*behavior: url(/_data/objects/0000/0258/view_file.htc); */
	}
	.rectangle:before { 
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}


	.rectangle2 { 
		width: 151px; 
		height: 73px; 
		margin: 4px; 
		float: left; 
		text-align: center; 
		padding: 30px 20px; 
		font-size: 15px; 
		-webkit-box-shadow: 0 0 20px -8px #999;
		-moz-box-shadow: 0 0 20px -8px #999;
		-khtml-box-shadow: 0 0 20px -8px #999;
		box-shadow: 0 0 20px -8px #999; 
		position: relative;/*ie8*/ 
		background: #FFF; 
		background: rgba(255,255,255,0.65);
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
		}


.b-transp-blocks .rect-name { display: inline-block; vertical-align: middle; }

a.rect-name:hover {text-decoration:underline; color:#666;}

/*html>body .rectangle  { background: rgba(255,255,255,0.75); }*/ /*ie8*/
.b-transp-blocks a {text-decoration:none;}

/* old IE */
.b-slider {*height:571px; *overflow: hidden; *position:relative;}
.b-animation .rsImg {*width:100%;}
.b-transp-blocks {*top:20px}
.b-transp-blocks .rectangle {*height: 73px; *padding-top:45px;}




/* текст на главной */
.b-centertext { padding: 28px 0 10px 0; color: #2e4c80; font-family: 'PT Sans', sans-serif; }
.b-centertext .blockheader {color:#8f8e8a; font-size:22px; font-weight:bold; font-family: Georgia, serif; }
.b-centertext a {color: #2e4c80 !important; }


/* подвал */
.b-botaddress { color: #7e8d9f; font-size: 12px; } /*bcbcbc*/
.b-botaddress a.maplink { display: inline-block; margin-top: 3px; margin-bottom:17px; padding: 3px 0 3px 15px; background: url(/_data/objects/0000/0220/bg_map.gif) no-repeat 0 5px; color: #195bb6; }
.b-botaddress a { color: #195bb6; }
.b-botphone { color: #bcbcbc; font-size: 12px; }
.b-botphone b, .b-botphone strong { color: #585959; font-weight: 700; }
.b-botphone a { color: #195bb6; text-decoration: none; }

.b-social img { margin-right: 6px; }

/* блоки каталога */
.b-frontprod { margin-bottom: 35px !important; }
.b-recently-viewed { margin-bottom: 35px !important; }

.b-frontprod .blockheader,
.b-recently-viewed .blockheader { font-size: 22px; font-weight: bold; }

.box-shadow { background: #FFF; box-shadow: 0 0 34px -4px #999; }
.b-filter { font-family: Georgia, serif;  }
.b-filter .head_comb { margin-bottom: 15px !important; } /*27px*/
.b-filter .blockheader { color: #000000; font-size: 16px; text-decoration: none; font-weight: normal; }
.b-filter .mess_standart {  padding: 14px 15px; /*behavior: url(/_data/objects/0000/0258/view_file.htc);*/ }
.filter-wrap { padding: 6px 0; margin: 0; list-style-type: none; border-bottom: 1px solid #ebebeb; }
.filter-wrap li { padding: 4px 0; color: #000; font-size: 13px; }
.filter-wrap li a { color: #959595; font-size: 12px; }
.filter-last { border-bottom: 0; }

.b-filtermodels { font-family: Georgia, serif; margin: 0px 0 20px 0;}
.b-filtermodels .b-filtermodels__list {background:#FFF; padding:15px; }
.b-filtermodels .cell_header_ver {margin:0 0 10px 0; font-size: 12px; line-height: 16px; }
.b-filtermodels .cell_header_ver a { border-bottom: 1px dotted #666; color: #666; }
.b-filtermodels .cell_header_ver a.active {font-weight:bold; }
.b-filtermodels .menuchilds {border-bottom: 1px solid #ebebeb; font-weight:normal }
.b-filtermodels a {text-decoration: none; }

.b-menucatmtype { font-family: Georgia, serif; margin-bottom: 10px;  /*background: #FFF;  box-shadow: 0 0 34px -4px #999;*/ }
.b-menucatmtype .head_comb,
.b-filtermodels .head_comb { margin-bottom: 0px !important; padding: 14px 15px 0px 15px; } 
.b-menucatmtype .blockheader,
.b-filtermodels .blockheader { color: #000000; font-size: 12px; text-decoration: none; font-weight: bold; }
.b-menucatmtype ul.cell_standart_window { padding: 14px 0 20px 0; margin: 0 15px; list-style-type: none; border-bottom: 1px solid #ebebeb; }
.b-menucatmtype .cell_standart_window { font-weight: normal; color: #ccc; margin: 0 0 10px 0; font-size: 12px; line-height: 16px; }
.b-menucatmtype .cell_standart_window .menuchilds { text-decoration: none; border-bottom: 1px dotted #666; color: #666; font-weight: normal; }
.b-menucatmtype .cell_standart_window .menuchilds_cur,
.b-menucatmtype .cell_standart_window .menuchilds_parent { color: #666; font-weight: bold; }

/* Вход для партнеров */
.b-authlink { width: 166px; /*margin-top: 15px; */}
.b-authlink .menutext, .b-authlink .menuchilds { color: #145cc2; font-size: 12px; text-decoration: none; border-bottom: 1px dotted #145cc2; font-weight: normal; }
/*.login-popup .pp_content { height: 210px !important; }*/
.login-popup input.butt  { margin-top: 10px; }
.login-popup span.auth_login, .login-popup span.auth_password { text-align: left; }
.login-popup input.input { margin-bottom: 7px; }
/*настроки фильтров*/

/*
.g-page4825 .b-filter .item_375,
.g-page4825 .b-filter .item_376,
.g-page4825 .b-filter .item_377 {display:none;}

.g-page347 li.not-filtred, 
.g-page291 li.not-filtred, 
.g-page4817 li.not-filtred, 
.g-page4818 li.not-filtred,
.g-page4819 li.not-filtred, 
.g-page4820 li.not-filtred, 
.g-page4821 li.not-filtred 
{display:none;}
*/

.b-filter li.not-filtred {display:none;}

/*.prod-coating
.coat-img { overflow: hidden; padding-top: 15px; }
.coat-img img { float: left; }
*/


.highslide img {border:none !important;}

.b-modelgallery {width:465px;/* height:555px;*/}
.b-modelgallery .mess_standart {display:none;}
.b-modelgallery .model_gallery__big {width:445px; height:345px; text-align:center; display:table-cell; vertical-align:middle; border:1px solid #f2f2f2; }
.b-modelgallery .model_gallery__thumbs a {display:inline-block; border:1px solid #f2f2f2; margin-right:15px; width:137px; height:137px; }
.b-modelgallery .model_gallery__thumbs {margin-top:15px; overflow: hidden; }

.b-modeldesign {margin:20px 0;}
.b-modeldesign a {height:44px;}
.b-modeldesign br {display:none;}

/* fotorama */
.fotorama__thumb-border { border-color: #f2f2f2; /*box-sizing: border-box;*/ }
.fotorama__nav--thumbs .fotorama__nav__frame .fotorama__thumb { border: 1px solid #f2f2f2; /*box-sizing: border-box;*/ }
.fotorama__stage  { width: 445px; height: 345px; border: 1px solid #f2f2f2; box-sizing: border-box; }

.fullscreen,
.fotorama--fullscreen { background: none }
.fotorama--fullscreen .fotorama__nav, .fotorama--fullscreen .fotorama__stage { background: rgba(0,0,0,0.75); }
.fotorama--fullscreen .fotorama__stage { border: 0px; } 


/* ----- ОФОРМЛЕНИЕ XSL СТИЛЕЙ ----- */


/* ----- КАРТОЧКА ТОВАРА ----- */

.prod_card {background: #FFF; overflow: hidden; position:relative; padding: 30px 20px 30px 15px; box-shadow: 0 0 34px -4px #999; /*behavior: url(/_data/objects/0000/0258/view_file.htc);*/ overflow: hidden; } /*position: relative;*/
.prod_card h1 { font-size: 22px !important; font-weight: bold !important; }
.prod_card .mess_standart-icon { width: 480px; float: left; margin-right: 10px; text-align:center;}
.model_card .mess_standart-icon { text-align:left;}

.prod_card .mess_standart-icon img {margin:0;}
.prod_card .mess_standart-icon a.highslide {height:550px; width:445px; display:table-cell; vertical-align:middle; text-align:center;}
.model_card .mess_standart-icon a.highslide {height:410px; }
.prod_card .mess_standart-icon_noimg {height:510px; width:445px; display:table-cell; vertical-align:middle; text-align:center; font-size:16px; font-family: Georgia, serif; color:#CCC; border:1px dashed #CCC}

.prod_card .prod_short {color:#848484; font-family: Georgia, serif; font-size: 13px; margin:15px 0;}


.g-novelty .e-novelty {display:none;}

.e-novelty {
	background:url(/_data/objects/0000/0220/novelty.png) no-repeat 100% 0; 
	width:85px; 
	height:40px; 
	position: absolute; 
	right:0; 
	top:25px;
	z-index:100;
	}

.cell_prodlist1-comm .e-novelty {
	right:0; 
	top:25px;
	}

.mess_standart-right { float: left; width: 410px; }

.design_icons {}
.b-modeldesign a,
.design_icons a {display:inline-block; opacity:1;}
.b-modeldesign a:hover,
.design_icons a:hover {opacity:0.8;}
.b-modeldesign a.active,
.design_icons a.active {opacity:1; background:url('/_data/objects/0000/0220/design_active.png') no-repeat 50% 50%;}



#basket_order {display:none;}
.prod_orderplane { margin: 30px 0 30px 0; }
.prod_orderplane .prod_price { padding-right: 30px; display: inline-block; }
.prod_orderplane .prod_price,
.prod_orderplane .basket_add_cart {display:inline-block; vertical-align:top;}
.prod_price {font-family: Georgia, serif; font-size:28px; }
.prod_price_nan {font-family: Georgia, serif; font-size:20px; }

.prod_header {margin-bottom:15px;}
.prod_header__art {font-size:16px; font-family: Georgia, serif; color:#848484;}

.b-designselect .blockheader { margin-bottom: 20px; color: #000; font-size: 16px; font-family: Georgia, serif; }
.b-designselect a {height:44px;}

.prod_seealso {background: #ebf3fd; min-height: 10px; padding: 0 20px; color: #000; font-size: 16px; font-family: Georgia, serif; margin: 20px 0 10px 0px; overflow: hidden;}
.prod_seealso a {color:#3c8ce9; text-decoration:underline;}
.prod_seealso a:hover {text-decoration:none;}
.prod_seealso div {margin:10px 0;}
.prod-material {  }
.prod-gravinfo_tip {color:#3c8ce9; border-bottom:1px dashed #3c8ce9;}


.prod_card .prod-content { margin: 15px 0; }
.prod_card .mess_standart {margin: 10px 0 15px 0; }
.prod_card .prod_info td {padding:2px 12px 2px 0;}
.prod_info__header {font-weight:bold; margin:5px 0;}
.prod_info-name__prod_kit_includes {line-height:19px;}
.prod_info-name__prod_kit_includes div {font-weight:bold; font-size:14px; margin:5px 0;}
.prod_info td.prod_info-name {width:40px; white-space:nowrap;}

.prod_favorites {color:#3c8ce9; cursor:pointer;}
.prod_favorites__add {text-decoration:underline;}
.prod_favorites__in {display:none;}

/*
.e-currmodel { padding-left: 30px; margin-bottom: 15px; background: url(/_data/objects/0000/0220/r-arr.gif) no-repeat 13px 50%; }
.e-currmodel a  { color: #3c8ce9; font-size: 16px; font-family: Georgia, serif; }
*/

/* ------------------- */

.cell_standart_icon_text {padding-bottom:10px}

/* стандартная таблица */
.stdtable.ttable {width:100%; border-collapse:collapse; padding:0px; }
.stdtable.tsubheader {font-weight:bold; }
.stdtable.trow1 {text-align:left; width:33%; padding:2px 8px 2px 0px; }
.stdtable.trow2 {padding:2px 8px 2px 0px; }

/* стандартная форма */
.stdform.fctable {width:1%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.ftable {width:100%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.fheader {height:24px; font-weight:bold; }
.stdform.fheader1 {width:33%; }
.stdform.fsubheader {height:24px; font-weight:normal; }
.stdform.ffooter {}
.stdform.fconst {height:24px; font-weight:normal; }
.stdform.fsubmit1 {text-align:left; }
.stdform.fsubmit2 {height:24; }
.stdform.frow1 {text-align:left; width:33%; padding:2px 8px 2px 0px; }
.stdform.frow2 {padding:2px 8px 2px 0px; }

/* голосования / рейтинги */
.vote.tores {margin:0 0 15px 0;}
.vote.tovote {margin:10px 0;}
.vote.vheader {margin-bottom:10px; font-size:13px;} 
table.vform {margin:10px 0;}
td.vres {padding:5px 5px 5px 0;}
td.vform {padding:5px 0;}
div.vans {display:inline; padding-left:5px;}
.article .vans .input {width:400px;}
.vsub {padding:0 0 10px 0;}
.vsub input.butt {padding:3px 10px;}
.vtexts {padding-top:5px;}
.vtext {color:#575757; font-size:11px;}

.dark {color:#000; background-color:#EEE !important;}


/* </css_content> */

/* select2 start */

.select2-container {
    margin: 0;
    position: relative;
    display: inline-block;
    /* inline-block for ie7 */
    zoom: 1;
    *display: inline;

}

.select2-drop {
    margin-top: 3px;
    position: absolute;
    z-index: 9999;
    top: 100%;
    background: #fff;
    color: #000;
    border-top: 0;
}

.select2drop__lang {
	   width: 75px !important;
	}
	
.select2drop__prod_model {
	   width: 450px !important;
	}

.select2-drop-auto-width {
    border-top: 1px solid #aaa;
    width: auto;
}


.select2-results {
    max-height: 350px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.select2-results .select2-result-label {
    margin: 3px 7px 4px;
    padding: 0;
    cursor: pointer;
	font-size: 14px; color: #000; font-family: 'Open Sans', sans-serif;
    min-height: 1em;
	display: block;
    -webkit-touch-callout: none;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
}

.select2drop__lang .select2-results .select2-highlighted {
    background: #3c8ce9;
}

.select2-offscreen,
.select2-offscreen:focus {
    clip: rect(0 0 0 0) !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    outline: 0 !important;
    left: 0px !important;
    top: 0px !important;
	
}

.select2-hidden-accessible {
	  display: none;
	}

.select2-display-none {
    display: none;
}
.select2-container.select2select__lang .select2-choice { line-height: 25px; }

.select2drop__lang img.flag,
.select2select__lang img.flag { height: 10px; width: 15px; padding-right: 8px; vertical-align: middle; border: 0; }

/* .select2select__prod_model .select2-search { display: none !important; }
.select2-search { display: none !important; } */

.select2-choice { display: inline-block; }
.select2select__lang .select2-choice { color: #2bdbf2; font-size: 12px; }

.select2select__lang .select2-container .select2-choice,
.select2select__lang .select2-chosen {  background: url(/_data/objects/0000/0220/arr_down.gif) no-repeat 100% 7px; padding-right: 11px; }
.select2select__lang.select2-dropdown-open .select2-chosen,
.select2select__lang .select2-dropdown-open .select2-choice  { background: url(/_data/objects/0000/0220/arr_up.gif) no-repeat 100% 7px; }


.select2select__prod_model .select2-container .select2-choice, 
	.select2select__prod_model .select2-chosen {  background: url(/_data/objects/0000/0220/arr_select_bl.png) no-repeat 100% 7px; padding-right: 15px; }
.select2select__prod_model.select2-dropdown-open .select2-chosen,
.select2select__prod_model .select2-dropdown-open .select2-choice  { background: url(/_data/objects/0000/0220/arr_select_up_bl.png) no-repeat 100% 7px; }

/* .select2select__prod_model {height: 120px !important; } */
/* .select2-container .select2-selection--single */

.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 22px ;}
.select2-container .select2-selection--single .select2-selection__rendered {padding-left: 4px;}

.select2select__prod_model {height: auto !important; border-radius: 0px !important; border: 1px solid #8E8686 !important; }
.select2select__prod_model .select2-choice { color: #000; font-size: 14px; }
.select2select__prod_model img { vertical-align: middle; padding:5px 15px 5px 0; display: inline-block; }

.select2drop__prod_model  {border:1px solid #999;}

.select2select__prod_model .select2-chosen img,
	.select2drop__prod_model .select2-result-label img {vertical-align: middle; padding:5px 15px 5px 0; display: inline-block; }
.select2drop__prod_model img { vertical-align: middle; padding:5px 15px 5px 0; display: inline-block; }

.select2select__prod_model .select2-chosen span,
	.select2drop__prod_model .select2-result-label span {vertical-align: middle; font-size: 15px; display: inline-block; width: 170px;}

.select2select__prod_model a.select2-choice {text-decoration:none; border: 1px solid #8E8686; padding:2px 4px;}

.select2drop__prod_model .select2-highlighted {background-color:#CCC; }
.select2drop__prod_model .select2-result-label {border-bottom:1px solid #EEE; }


/* select2 end */

a.sitemap { font-size:14px !important; line-height: 20px; }

.catbas_header_prod_name,
.catbas_line_prod_name {text-align:left;}
.catbas.theader{text-align:left;}
.catbas_line_prod_name .twarn {color:#477cc8;}

.catbas_header_prod_art,
.catbas_line_prod_art {text-align:center;}

.catbas_line_prod_art {white-space:nowrap;}
#d1__order_head1 {font-weight:bold;}
.catbas_line_prod_cnt .catbas_header_prod_cnt_minus,
.catbas_line_prod_cnt .catbas_header_prod_cnt_plus {text-decoration:none; padding: 0 4px; cursor: pointer;}
.catbas_line_prod_cnt input {text-align:center;}

.catbas.theader { font-size:18px;}
.catbas.theader td {padding:7px 8px !important;}
.ctotal { font-size:18px;}
.ctotal_full_text {}
#dtotal_value {font-weight:bold;}
#delivery {}
#delivery #dtotal {font-size:18px; padding:4px 8px; background-color: #EEE !important; text-align:right;}

.inBasket img {opacity:0.5; filter:alpha(opacity=50); zoom: 1;}

/*оформление таблицы товаров в корзине */
.catbas_line_prod_icon {height:80px; padding:0 10px;}
.catbas_line_prod_icon_empty {width:80px; height:80px; background:url('/_data/objects/0000/0220/no_photo.png') no-repeat 50% 50%; background-size: contain;}

/* .catbas_line_prod_icon img {height:80px !important; width:auto !important; } */
.catbas_line_prod_price {white-space:nowrap;}
.catbas_checkbox__inbasket_del {color:#145cc2; cursor:pointer;} /*border-bottom:1px dashed #145cc2; */

/*цена с доствкой в корзине*/
#d1__order_dtotal {display:none; padding:0 0 15px 0;}

/*страница после заказа*/
.catbas_order {border-collapse:collapse; }
.catbas_order th,
.catbas_order td {padding:4px 5px !important; border:1px solid #BBB;}

/*
.arch_standart_wrap {
		background: #FFF;
		padding: 15px 30px 15px 15px;
		display: inline-block;
		margin-bottom: 15px;
		width: 682px;
		color: #9a9a9a;	
	}
*/

.arch_standart_wrap {overflow: hidden;padding:0 0 15px 0; color: #666;	}
.arch_standart_wrap a {color: #666 !important;}
.arch_standart_wrap div.menubottom {float:left; margin:0 !important;}
.arch_standart_wrap div.arch_standart_ext  {float:right; margin:0 15px; }
.arch_standart_wrap .menubottom a {padding: 1px 6px; }
.arch_standart_wrap .menubottom b {padding: 1px 4px; background: #FFF;	box-shadow:0px 1px 2px 0 #999;}
.arch_standart_wrap .separator {display: none;}

#block_176 {clear:both;}

.menuqcat-forma {background: #FFF; padding:15px 15px; margin:15px 15px 15px 0;}
.menuqcat-forma .stdform.frow1 {text-align:right; padding-right:15px; width:25%;}

.qtip {font-size: 14px !important; line-height: 18px !important; padding:10px !important; max-width:500px !important;}

body.print .print_panel {font-size:20px;}

@media print  {
	#block_176,
	.print_panel,
	.pprint
	{display: none;}	
	
	
	.print .article a[href^=http]:after {content:" <" attr(href) ">";
	
	}

}

.article .prettyphoto a.menuchilds img,
.article .highslide-gallery a.highslide img {
	border:2px solid #FFF; 
	box-shadow: 0px 0px 10px 0 #ccc;
	margin: 0 7px 15px 0;
	//display: inline-block;

}	

/*корзина*/
#block_273  {position: relative;;}
#block_273  .e-to_catalogue {position: absolute; top:6px; right:0;}

.cell_partner_prod {width:100%;}
.cell_partner_prod th,
.cell_partner_prod td {text-align:left; padding:10px 10px;}

.cell_partner_prod tr:nth-child(2n) {background:#EEE;}
.cell_partner_prod tr:nth-child(2n) {background:#EEE;}
.cell_partner_prod tr:nth-child(1) {background:#DDD; font-weight:bold;}  
.cell_partner_prod tr:hover {background:#DDD; }  
.cell_partner_prod a {text-decoration:none;}
.cell_partner_prod a:hover {text-decoration:underline;}
.cell_partner_prod td.item_ico {padding:0;}
.cell_partner_prod .item_ico__button {width:100%; padding: 8px 0;}
.cell_partner_prod .item_ico__img {width:100%; height:20px; background:url('/_data/objects/0000/0220/no_photo_bl.png') no-repeat 50% 50%; background-size:contain;	}
@media all\0 { 
    .cell_partner_prod .item_ico__img {background /***/:url('/_data/objects/0000/0220/no_photo_bl_s.png') no-repeat 50% 50%; }
    .select2-chosen-2 img {border:0; outline:0;}
} 


.cell_partner_prod .item_art {white-space:nowrap;}

.cell_admin_orders {width:100%;}
.cell_admin_orders th,
.cell_admin_orders td {text-align:left; padding:4px 10px;}
.cell_admin_orders tr:nth-child(2n) {background:#EEE;}
.cell_admin_orders tr:nth-child(2n) {background:#EEE;}
.cell_admin_orders tr:nth-child(1),
.cell_admin_orders tr:nth-last-child(1) {background:#DDD; font-weight:bold;}  
.cell_admin_orders__paid {background-color:#DDFCE8 !important;}
.cell_admin_orders__del {text-decoration: line-through;}

.qtip .order_file {width:500px; border-collapse:collapse;}
.qtip .order_file th,
.qtip .order_file td {border:1px solid #000; }

.g-page6202 .qtip {max-width:600px;}

.g-page6205 .highslide-heading {background-color:rgb(255,255,255) !important; display: inline-block; padding:4px; font-weight:normal; opacity:0.7;}

.listing .item_4971 {display:none;}

.basket_add {cursor:pointer;}
.basket_add.inBasket {cursor:default;}

.g-page4823 .b-menucatmtype .menuchilds_first {font-weight:bold;}

.catbas_order_delivery__label {background-color:#EEE; padding:4px 8px;   font-size: 18px;}
.catbas_order_delivery__main {padding:10px 10px 10px 120px; }
.catbas_order_delivery__main label.delivery {padding:0 0 15px 0; display:block;}
.catbas_order_delivery__main label input {vertical-align: baseline !important; padding-right:5px;}

.cdek_result {margin:0 10px 0 10px !important; text-align:left; }
#cdek {margin:5px 5px 5px 12px;}

/* Яндекс касса */
.payform_form {
	display: inline-block;
	margin: 4px;
}

.payform_button {
	width: 200px;
	height: 40px;
}
.ym-card {
}

.payform_ym-ymon {display:none;}
.user11 .payform_ym-ymon {display:block;}

/* оформление под form2 */ 
.form_row {
	clear:left;
}

.form_row__label {
	padding:5px 0;
	width:250px;
	float:left;
	display:inline-block;
	vertical-align: middle;
}

.form_row__element {
	padding:5px 0;
	display:inline-block;
	vertical-align: middle;
}

/* область выбора доставки */
.form_row__p__order_delivery .form_row__element {
	max-width: 600px;
	}
.form_row_submit_text { margin-top: 15px; }
/* затенение при перезагрузке */
div.loading {
    transition: opacity 1s 0s ease;
    background: #FFF url(/_data/objects/0000/0018/loading-pzhm.gif) 50% 50% no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    xdisplay:none;
    opacity:0.7;
	padding: 0px;
	float: none;
	margin: 0px;
}

/* оформление выбора пункта выдачи */
.p__order_pvz_sel {
	max-width: 600px;
	width: 600px;
	text-transform: capitalize;
}
.p__order_pvz {
	max-width: 600px;
}

.delivery_desc  {
    margin: 5px 0 20px 20px;
    padding: 0 !important;
}

/*.order_delivery__dates {
    display:none;
	}*/

.order_delivery__label.disabled { color: #AAA }

input.error {    border: 1px solid #FF0000;}
span.error { display: block; color: #FF0000;}

.payform_sberbank {
    display: inline-block;
    width: 198px;
	color: black;
    border: 1px solid rgb(118, 118, 118);
    text-align: center;
    background-color: rgb(239, 239, 239);
    line-height: 39px;
    text-decoration: none;
    border-radius: 2px;
    margin: 4px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
}


